
.minipost {
	width: 320px;
	height: 173px;
	float:left;
	margin: 0px 0px 15px 0px;
	padding: 0px;
	background: url(../images/buttonIndex-seo2.png) no-repeat;
	display:inline;
	color:#222;
	font-size:0.9em;
	}

.minipost h2{
	margin: 10px 0px 0px 10px;
	padding: 0px 0px 3px 0px;
	text-align: left;
	font-size: 1.3em;
	overflow:hidden;
	height:20px;
}
.hentry {
	height:175px;
	padding:0px 5px 2px 5px;
	overflow:hidden;
}
.hentry p{
	margin:0px;
	padding: 5px 10px;
}
.hentry img {
	border:0;
	float:left;
	padding:4px 4px;
	background:none;
	border:none;
	margin:2px 5px 5px 0px;
	}
.meta{
	color:#226b91;
	height:21px;
	text-align:right;
	padding:0px 10px 0px 0px;	
}

.cat{
	float:left;
	color:#303234;
	padding: 0px 0px 0px 10px;
}


.cat a:link,.cat a:visited{
	color:#235B76;
	}
.cat a:hover{
	color:#2E9FD7;
	}
